<?php
namespace Incoviba\old\Common;

use Incoviba\Common\Alias\OldModel as Model;

/**
 *
 * @author Aldarien
 *
 * @property int id
 * @property string descripcion
 * @property Region region
 *
 */
class Provincia extends Model
{
	public function region()
	{
		return $this->belongsTo(Region::class, 'region')->findOne();
	}
	public function comunas()
	{
		return $this->hasMany(Comuna::class, 'provincia')->findMany();
	}
}
?>
